Subject: [Ecrit] Last Call: <draft-ietf-ecrit-lost-servicelistboundary-04.txt> (LoST Service List Boundary Extension) to Experimental RFC

From: The IESG <[email-masked]>
Date: Tue, 23 Nov 2010 11:04:15 -0800

The IESG has received a request from the Emergency Context Resolution
with Internet Technologies WG (ecrit) to consider the following document:
- 'LoST Service List Boundary Extension'
  <draft-ietf-ecrit-lost-servicelistboundary-04.txt> as an Experimental
RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-14. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-ecrit-lost-servicelistboundary/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-ecrit-lost-servicelistboundary/

No IPR declarations have been submitted directly on this I-D.